On Sat, Aug 15, 2009 at 9:25 AM, bqz69<bq...@telia.com> wrote:
> On Saturday 15 August 2009 06:55:28 am freenet wrote:
>> Ever since I upgraded to build 1230 I've never been able to establish
>> a connection to any other freenet nodes on the open-net.
>>
>> The statistics page shows:
>>
>> Disconnected: 20
>> Seed nodes: 18
>>
>> for the last 48+ hours.
>>
>> I'm running on Mac OS 10.5.7 which is at Java 1.6.0_13 so of course I
>> get the "Upgrade your Java immediately!" error message.
>
> You must update your java to update 15.
>
> http://www.java.com/en/download/manual.jsp

OSX doesn't have the update available yet, as the OP said.  Telling
someone to upgrade to a nonexistent version isn't precisely helpful.

That said, my OSX laptop is running just fine -- connections work,
etc, though obviously I can't use the XML plugins on the laptop until
the security update is available.

Evan Daniel
_______________________________________________
Support mailing list
Support@freenetproject.org
http://news.gmane.org/gmane.network.freenet.support
Unsubscribe at http://emu.freenetproject.org/cgi-bin/mailman/listinfo/support
Or mailto:support-requ...@freenetproject.org?subject=unsubscribe

Reply via email to